%define oname   compass-core

Name:       ruby-%{oname}
Version:    1.0.3
Release:    %mkrel 1
Summary:    The Compass core stylesheet library
License:    MIT
Group:      Development/Ruby
URL:        http://compass-style.org/reference/compass/
Source0:    https://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
The Compass core stylesheet library and minimum required ruby extensions. This
library can be used stand-alone without the compass ruby configuration file or
compass command line tools.

%files
%{gem_instdir}
%{gem_spec}

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
BuildArch:	noarch
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%files          doc
%doc %{gem_docdir}

#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install


%changelog
* Sun Dec 20 2015 pterjan <pterjan> 1.0.3-1.mga6
+ Revision: 912370
- imported package ruby-compass-core

